version: 0.26.10002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: hcuG+UX/0awswG5jOEMfRLlOwiaXnYIQyIrSvciKJP7sSv6i3m4c4cOfF89FYsGifh4lYuXramYppZ8BVyUQbQ==
    size: 186646893
    blockMapSize: 195769
path: PrivacySafe-arm64.AppImage
sha512: hcuG+UX/0awswG5jOEMfRLlOwiaXnYIQyIrSvciKJP7sSv6i3m4c4cOfF89FYsGifh4lYuXramYppZ8BVyUQbQ==
releaseDate: '2025-09-15T04:12:28.698Z'
